﻿@import url(https://js01.v15cdn.com/single-template/public.css);
.wmpage81-page4{position:relative;overflow:hidden}
.wmpage81-page4::after{position:absolute;background-color:#f5f7fa;width:1920px;height:100%;content:'';top:0;left:0;z-index:-1}
.wmpage81-page4-cont{padding-top:30px}
.wmpage81-page4-Swiper2::before{content:'';position:absolute;left:0;bottom:0;width:100%;height:1px;background-color:#0000001a}
.wmpage81-page4-Swiper2 .swiper-slide{text-align:center;cursor:pointer}
.wmpage81-page4-Swiper2 .swiper-slide-thumb-active .wmpage81-page4-t::before{width:100%}
.wmpage81-page4-t{position: relative;display: inline-block;padding-bottom: 15px;font-size: var(--wmpage-font20);font-weight: var(--fontbold6);text-align: center;}
.wmpage81-page4-Swiper2 .swiper-slide.swiper-slide-thumb-active .wmpage81-page4-t{color:var(--color)}
.wmpage81-page4-t::before{content:'';position:absolute;bottom:0;left:50%;transform:translateX(-50%);width:0;height:2px;background-color:var(--color);transition:all .4s ease-in-out}
.wmpage81-page4-title .wmpage-title{text-align:center}
.wmpage81-page4-line{width:30px;height:2px;background-color:var(--color);margin:15px auto}
.wmpage81-page4-title p{max-width:90%;margin:0 auto;text-align:center;font-size:var(--wmpage-font18);line-height:1.75}
.wmpage81-page4-Swiper1{margin-top:45px}
.wmpage81-page4-Swiper1 .swiper-slide{opacity:0;transition:opacity .4s ease}
.wmpage81-page4-Swiper1 .swiper-slide.swiper-slide-active{opacity:1}
.wmpage81-page4-bg{display:flex;align-items:stretch;border-radius:6px}
.wmpage81-page4-pic{width:48.5%}
.wmpage81-page4-pic img{height:100%;width:100%;object-fit:cover}
.wmpage81-page4-text{position: relative;width: 50%;padding: 40px 30px;background: #fff;}
.wmpage81-page4-title1{font-weight: var(--fontbold6);line-height: 1.5;font-size: var(--wmpage-font20);color: var(--wmpage-color1,#333);}
.wmpage81-page4-label{padding-top:24px;display:flex}
.wmpage81-page4-label span{padding:12px 16px;display:flex;align-items:center;border-radius:48px;background:#f5f7fa;color:#000;font-size:var(--wmpage-font16);font-weight:var(--fontbold4);line-height:normal}
.wmpage81-page4-label span em{margin-right:8px}
.wmpage81-page4-label span img{width:28px;margin-right:8px}
.wmpage81-page4-des{margin-top:16px;height:182px;overflow-y:auto;color:var(--wmpage-color6,#666);font-size:var(--wmpage-font16);font-weight:var(--fontbold4);line-height:26px}
.wmpage81-page4-bg .wmpage81-page4-text::after{content:'';position:absolute;right:-35px;bottom:20px;width:78px;height:21px;background-repeat:no-repeat}
.wmpage81-page4-des p span{color:var(--color)}
@media (max-width:1600px){.wmpage81-page4-cont{padding-top:20px}
.wmpage81-page4-t{font-size:var(--wmpage-font20)}
.wmpage81-page4-Swiper1{margin-top:30px}
.wmpage81-page4-title{font-size:var(--wmpage-font24,24px)}
.wmpage81-page4-text{padding:25px 20px}}
@media (max-width:1366px){.wmpage81-page4-t{font-size:var(--wmpage-font18)}}
@media (max-width:1024px){.wmpage81-page4-title p{font-size:var(--wmpage-font16)}
.wmpage81-page4-title{font-size:var(--wmpage-font20)}
.wmpage81-page4-label{padding-top:10px}}
@media (max-width:768px){.wmpage81-page4-Swiper2 .swiper-wrapper{height:170px}
.wmpage81-page4-bg{flex-direction:column}
.wmpage81-page4-pic,.wmpage81-page4-text{width:100%}}
.kche-t46 .kche-item-img iframe{height:320px}
@media (max-width:500px){.kche-t46 .kche-item-img{max-width:100%}
.kche-t46 .kche-item-img iframe{height:auto}}
.modtitle{font-weight:700;font-size:44px;color:#111;line-height:1.25;text-align:center}
.pagesbanner-animate .img{margin-top: 35px;}
.pagesbanner-animate .sub{font-size: 18px;color: #CF202E;margin-bottom: 20px;}
.pagesbanner-animate .img img{height: 140px;min-height: 140px;width: auto;}
.modtext{color:#111;line-height:30px;margin-top:25px;text-align:center}
.mod-padding{padding:5% 0}
.modafter{position:relative;z-index:3}
.modafter::after{position:absolute;content:'';width:1920px;height:100%;top:0;left:-230px;background:#f5f5f5;z-index:-1}
.module1-btn{display:flex;justify-content:center;margin:40px 0}
.modulebtn{background:var(--color);border-radius:25px;color:#fff;padding:18px 25px;line-height:1;display:flex}
.modulebtn:hover{text-decoration:unset}
.modulebtn em{margin-left:15px;transform:rotateZ(-45deg);line-height:1}
@media (max-width:1640px){.modtitle{font-size:38px}}
@media (max-width:1366px){.modtitle{font-size:32px}
.modulebtn{padding:12px 25px}
.pagesbanner-animate .img img {height: 100px;min-height: 100px;width: auto;}
.pagesbanner-animate .img{margin-top: 20px;}}
@media (max-width:1024px){.modtitle{font-size:26px}
.modtext{margin-top:15px}
.pagesbanner-animate .img img{height: 70px;min-height: 70px;} }
@media (max-width:768px){.modtitle{font-size:24px}
.pagesbanner-animate .img img{height: 50px;min-height: 50px;}
.pagesbanner-animate .img{margin-top: 10px;}
.pagesbanner .pagesbanner-animate .p2 br{display:none}
.pagesbanner-animate .sub{font-size: 16px;margin-bottom: 10px;}}
@media (max-width:550px){.modtitle{font-size:22px}
.pagesbanner .pagesbanner-animate{zoom: .7;}}
.about-us>.l-wrap{max-width:100%;padding:0}
.about-us .page-main{padding:0}
.module1{padding:5% 0}
.module1-contant{display:flex;align-items:center}
.module1-left{width:48%}
.module1-left .modtitle{text-align:left;margin-bottom:40px}
.module1-right{flex:1;padding-left:5%;border-radius:6px;overflow:hidden}
.module1-right iframe{width:100%;min-height:470px}
.module1-text p{color:#111;line-height:30px;margin-bottom:20px}
.module1-text p:last-child{margin-bottom:0}
.module1-data{display:flex;justify-content:space-between;margin-top:50px}
.module1-item{background:#f5f5f5;border-radius:6px;padding:60px 50px;text-align:center;width:32%}
.module1-icon{width:80px;height:80px;background:linear-gradient(90deg,#d73535 0,#322f79 100%);border-radius:50%;display:flex;justify-content:center;align-items:center;margin:0 auto 25px}
.module1-icon em{font-size:34px;width:34px;color:#fff;line-height:1;opacity:.8}
.module1-tit{font-weight:700;font-size:20px;color:#111;line-height:30px;margin-bottom:20px}
.module1-txt{color:#111;line-height:30px}
.module2{background:#f5f5f5;padding:5% 0}
.module2-list{display:flex;justify-content:center;margin:50px 0 40px}
.module2-li{display:flex;align-items:center;width:300px;height:70px;background:#fff;border-radius:6px;justify-content:center;margin-right:30px;cursor:pointer}
.module2-li.active{background:var(--color);color:#fff}
.module2-li.active em{color:#fff}
.module2-li:last-child{margin-right:0}
.module2-li em{font-size:30px;width:30px;line-height:1;margin-right:10px;color:var(--color);font-weight:500}
.module2-con{display:none}
.module2-item{display:flex;align-items:center}
.module2-img{width:42%;border-radius:6px;overflow:hidden}
.module2-info{flex:1;padding-left:3.5%}
.module2-title p{font-weight:600;font-size:16px;color:var(--color);line-height:26px;margin-bottom:20px}
.module2-lists .title{font-size:18px;color:#111;line-height:26px;margin-bottom:5px;font-weight:700}
.module2-lists li{margin-bottom:10px}
.module3{padding:5% 0}
.module3-contant{display:flex;flex-wrap:wrap;justify-content:space-between}
.module3-item{width:32%;margin-bottom:2%;border-radius:6px;overflow:hidden}
.module3-text{background:#f5f5f5}
.module3-text p{font-weight:700;font-size:20px;color:#111;padding:20px 0;line-height:1;text-align:center}
.module4 .modtext,.module4 .modtitle{color:#111}
.module5{padding-bottom:5%}
.module5-contant{display:flex;margin-top:50px}
.module5-left{width:42%;background:#f1f1f1;border-radius:6px;padding:10px;text-align:center}
.module5-right{flex:1;padding-left:5%}
.module5-right .text{color: #666666;line-height: 30px;}
.module5-right ul{margin-top: 30px;}
.module5-right ul li{display: flex;align-items: center;}
.module5-right ul li em{margin-right: 10px;color: #999999;}
.module5-btn a:nth-of-type(1){margin-right: 20px;}
.module5-right .title{font-weight:700;font-size:20px;color:var(--color);margin-bottom:15px}
.module5-btn{display:flex;margin-top:30px}
.module6{padding:5% 0;background:url(/Content/uploads/20251208103/20251209164918d0e61d14a8664644a6bba6a0e6c78bb6.webp) center no-repeat;background-size:cover}
.module6 .modtitle{color: #fff;}
@media (max-width:1024px) {.module1-left .modtitle{margin-bottom: 20px;}
.module1-item{padding: 35px 25px;}
.module1-icon{width: 65px;height: 65px;margin: 0 auto 10px;}
.module1-icon em{font-size: 24px;width: 24px;}
.module1-tit{margin-bottom: 6px;}
.module2-list{margin: 25px 0;}
.module2-li{height: 55px;}
.module3-text p{font-size: 16px;}
.module4{padding: 95px 0;}}
@media (max-width:768px) {.module1-contant{flex-direction: column-reverse;}
.module1-right{width: 100%;padding-left: 0;}
.module1-right iframe{min-height: 420px;}
.module1-left {width: 100%;margin-top: 20px;}
.module1-left .modtitle br{display: none;}
.module1-left .modtitle{text-align: center;}
.module1-data{margin-top: 25px;flex-wrap: wrap;}
.module1-item {padding: 25px 20px;width: 100%;margin-bottom: 20px;}
.module2-item{flex-direction: column;}
.module2-img{width: 100%;}
.module2-info{padding-left: 0;margin-top: 20px;}
.module3-item{width: 49%;}
.module5-contant{margin-top: 35px;flex-direction: column;}
.module5-left{width: 100%;}
.module5-right{padding-left: 0;margin-top: 25px;}}
@media (max-width:550px) {.module1-right iframe {min-height: 300px;}
.module2-list{flex-wrap: wrap;justify-content: space-between;}
.module2-li{width: 49%;margin: 0;margin-bottom: 2%;}
.module4 {padding: 45px 0;}
.module4 .module1-btn{margin: 20px 0 0;}}
.wmpage35-page3 .wmpage35-title{display:flex;flex-direction:column;justify-content:center;align-items:center}
.wmpage35-page3 .wmpage35-sub-title{font-size:var(--wmpage-font16);line-height:2;color:#555555;text-transform:uppercase;font-weight:var(--fontbold5);margin-bottom:10px}
.wmpage35-page3 .wmpage35-title h5{position:relative;margin-bottom:18px;font-size:var(--wmpage-font30);line-height:1.6;font-weight: var(--fontbold7);color:var(--wmpage-color35,#002c42)}
.wmpage35-faimage{overflow:hidden;border-radius:5px}
.wmpage35-faimage img{transition:all .3s ease-in-out}
.wmpage35-mySwiper .swiper-slide .wmpage35-faimage:nth-of-type(1){margin-bottom:20px}
.wmpage35-mySwiper{width:90%;position:relative;margin:0 auto}
.wmpage35-factory{position:relative}
.wmpage35-button-next,.wmpage35-button-prev{cursor:pointer;width:40px;height:80px;background:#0000004d;display:flex;justify-content:center;align-items:center;position:absolute;color:#fff;transition:all .3s ease-in-out}
.wmpage35-button-next em,.wmpage35-button-prev em{font-size:var(--wmpage-font32);line-height:1;width: var(--wmpage-font32);}
.wmpage35-button-next{top:50%;left:0;transform:translateY(-50%)}
.wmpage35-button-prev{top:50%;right:0;transform:translateY(-50%)}
.wmpage35-page3 .swiper-pagination-bullet-active{background:var(--color)}
.wmpage35-faimage:hover img{transform:scale(1.05)}
.wmpage35-button-next:hover,.wmpage35-button-prev:hover{background:#00000091}
@media(max-width:1200px){.wmpage35-button-next,.wmpage35-button-prev{width:30px;height:60px}
.wmpage35-button-next em,.wmpage35-button-prev em{font-size:var(--wmpage-font26)}}
@media(max-width:550px){.wmpage35-mySwiper{max-width:80%}}
.wmkcmodel4{position:relative;max-width:1920px}
.wmkcmodel4 .module4{background-image:none;position:absolute;width:100%;height:100%;left:50%;top:50%;z-index:4;transform:translate(-50%,-50%);display:flex;flex-direction:column;justify-content:center;align-items:center;background-color:rgba(0,0,0,.5)}
.wmkcmodel4 .swiper{margin-bottom:10px}
.wmkcmodel4 .swiper-slide{height:auto;overflow:hidden}
.wmkcmodel4 .swiper-slide img{width:100%;object-fit:cover}
.wmkcmodel4 .wmkcswiper1 .swiper-wrapper,.wmkcmodel4 .wmkcswiper2 .swiper-wrapper,.wmkcmodel4 .wmkcswiper3 .swiper-wrapper{transition-timing-function:linear!important}
@media screen and (max-width:768px){.wmkcmodel4 .swiper-box{display:none}
.wmkcmodel4 .module4{position:static;transform:translate(0,0);background:url(/Content/uploads/20251208103/20251209164918778cd581dd4c43c1930965fa063a3d83.webp) center no-repeat;padding-left:15px;padding-right:15px}}
.our-exhibitions>.l-wrap{max-width: 100%;padding: 0;}
.our-exhibitions .page-main{padding: 0;}
.module5{padding:5% 0;background: #f1f1f1;}
.module5-contant{display:flex;margin-top:50px}
.module5-left{width:42%;background:#f1f1f1;border-radius:6px;padding:10px;text-align:center}
.module5-right{flex:1;padding-left:5%}
.module5-right .text{color: #666666;line-height: 30px;}
.module5-right ul{margin-top: 30px;}
.module5-right ul li{display: flex;align-items: center;}
.module5-right ul li em{margin-right: 10px;color: #999999;}
.module5-btn a:nth-of-type(1){background: var(--color);border-radius: 25px;color: #fff;padding: 18px 25px;line-height: 1;display: flex;}
.module5-right .title{font-weight:700;font-size:20px;color:var(--color);margin-bottom:15px}
.module5-btn{display:flex;margin-top:10px}
@media (max-width:768px) {
    .module5-contant{margin-top: 35px;flex-direction: column;}
    .module5-left{width: 100%;}
    .module5-right{padding-left: 0;margin-top: 25px;}
}
.exhibitions-swiper .swiper-pagination-bullet.swiper-pagination-bullet-active, .exhibitions-swiper .swiper-pagination-bullet:hover {width: 30px;background: var(--color);}
.exhibitions-swiper .swiper-pagination-bullet {background-color: #bfbfbf;border-radius: 50px;opacity: 1;overflow: hidden;position: relative;width: 10px;height: 10px;transition: all .1s linear;cursor: pointer;}
.exhibitions-swiper .exhibitions-next, .exhibitions-swiper .exhibitions-prev {position: absolute;top: 40%;left: 15px;width: 45px;height: 45px;display: flex;align-items: center;justify-content: center;background: var(--color);color: #fff;z-index: 9;cursor: pointer;transition: all .15s linear;border-radius: 50%;}
.exhibitions-swiper .exhibitions-next {left: auto;right: 15px;}
.exhibitions-swiper{padding-bottom: 40px;}
@media screen and (max-width:768px) {.exhibitions-swiper .exhibitions-next, .exhibitions-swiper .exhibitions-prev{width: 32px;height: 32px;top: 30%;left: 10px;}
.exhibitions-swiper .exhibitions-next {left: auto;right: 10px;}
p span{font-size: 22px !important;}}
.exhibitions{padding:0;max-width:1920px;margin:0 auto;overflow: hidden;}
.head-title p{text-align:center}
.page-title{text-align:center;font-weight:bold;font-size:32px;color:#232323;line-height:1.25;display:block;margin-bottom:0}
.page-title::before{display:none;}
.page-tit p{text-align:center;font-size:32px;font-weight:700}
.page1{position:relative;padding:5% 0;z-index:2}
.page1::after{content:"";position:absolute;top:0;right:0;height:100%;width:100vw;background:url(/uploads/42267/banner/202511060940555422b.jpg) center no-repeat;background-size:cover;z-index:-1}
.page1-left{width:50%;padding:60px 0}
.page1-item{display:flex;flex-wrap:wrap}
.page1-box{display:flex;align-items:center;margin-bottom:20px}
.page1-box:nth-of-type(2n-1){width:35%}
.page1-box:nth-of-type(2n){width:60%}
.page1-icon{margin-right:10px}
.page1-contant{display:flex;align-items:center;margin-top:45px;position:relative}
.page1-text p:nth-of-type(1){font-weight:bold;font-size:18px;color:#232323}
.page1-text p:nth-of-type(2){font-weight:400;color:#555}
.page1-right{position:absolute;right:-180px}
.page1-btns{display:flex;margin-top:25px}
.page1-btns a{font-size:16px;color:#fff;padding:18px 25px;background:#007ab9;overflow:hidden;border-radius:10px;line-height:1}
.page2{padding: 0 0 5%;}
.page2-sub{display:flex;align-items:end;margin:50px 0 40px}
.page2-sub p:nth-of-type(1){background:#CF202E;font-size:28px;color:#fff;height:60px;padding:0 40px 0 20px;line-height:60px;clip-path:polygon(0 0,100% 0,95% 100%,0 100%);position:relative;z-index:3}
.page2-sub p:nth-of-type(2){background:#eef5fd;font-size:18px;color:#CF202E;height:40px;padding:0 40px;line-height:40px;clip-path:polygon(0 0,100% 0,90% 100%,0 100%);transform:translateX(-40px);z-index:1;position:relative}
.exhibitions-swiper .swiper-pagination-bullet.swiper-pagination-bullet-active,.exhibitions-swiper .swiper-pagination-bullet:hover{background:#CF202E}
.page3{padding:5% 0;background:url(/Content/uploads/20251060190/20250924093939a0961befa952488ab89435e83d807165.webp) center no-repeat;background-size:cover;position:relative;z-index:3}
.page3::after{position:absolute;content:'';top:0;right:-180px;height:100%;width:1920px;background:url(/uploads/42267/banner/20251106094832a3e04.jpg) center no-repeat;background-size:cover;z-index:-1}
.exhibitions-swiper .exhibitions-next:hover,.exhibitions-swiper .exhibitions-prev:hover{background:#CF202E}
.page3-top{display:flex;align-items:center}
.page3-tix{font-weight:bold;font-size:32px;color:#fff;line-height:1}
.page3-span{display:flex;margin-top:40px}
.page3-left{width:20%}
.page3-right{flex:1;padding-left:90px;margin-left:90px;border-left:1px solid #fff}
.page3-bo p:nth-of-type(1){font-weight:bold;font-size:56px;color:#fff;line-height:1}
.page3-bo p:nth-of-type(2){font-size:28px;color:#f27721;line-height:1;margin-top:15px}
.page3-bo:nth-of-type(1){display:flex;flex-direction:column;text-align:end;padding-right:8%}
.page3-bo:nth-of-type(1) p:nth-of-type(1){color:#f27721}
.page3-bottom{text-align:center;margin-top:60px;color:#fff}
@media (max-width:1700px) {.page1-right {position: relative;right: 0;width: 48%;}
.page1-contant{justify-content: space-between;margin-top: 30px;}
.page1-left {width: 48%;padding: 25px 0;}}
@media (max-width:1460px) {.page2-sub p:nth-of-type(1){font-size: 24px;}
.page3-bo p:nth-of-type(1){font-size: 42px;}
.page3-span{margin-top: 20px;}
.page3-bo p:nth-of-type(2){font-size: 22px;margin-top: 10px;}
.page2-sub{margin: 30px 0 25px;}}
@media (max-width:1024px) {.page1-contant{flex-direction: column;}
.page1-right{width: 100%;}
.page1-left {width: 100%;padding: 25px 0;}
.page1-right img{width: 100%;}
.head-title p br{display: none;}
.page2-sub p:nth-of-type(1) {font-size: 18px;height: 45px;line-height: 45px;}
.page2-sub p:nth-of-type(2){line-height: 30px;height: 30px;font-size: 16px;}
.page2-sub {margin: 15px 0;}
.page3-right{padding-left: 55px;margin-left: 55px;}
.page3-tix{font-size: 24px;}
.page3-bo p:nth-of-type(1) {font-size: 34px;}
.page3-bo p:nth-of-type(2){font-size: 18px;}
.page3-bottom{margin-top: 30px;}}
@media (max-width:768px) {.page-tit p{font-size: 20px;}
.page1-contant{margin-top: 0;}
.exhibitions-swiper .swiper-pagination-bullet{height: 6px;width: 6px;}}
@media (max-width:550px) {.page-title{font-size: 24px;}
.page1-box {width: 100% !important;justify-content: center;flex-direction: column;text-align: center;}
.page1-btns{margin-top: 10px;justify-content: center;}
.page1-btns a{padding: 15px 25px;font-size: 14px;border-radius: 6px;}
.page3-top{flex-direction: column;}
.page3-left{width: 100%;text-align: center;}
.page3-left img{max-width: 30%;}
.page3-right {padding-left: 0;margin-left: 0;border: none;margin-top: 20px;width: 100%;}
.page3-bo{width: 48%;padding: 0 !important;text-align: center !important;}
.page3-span{justify-content: space-between;}
.page3-bo p:nth-of-type(1){font-size: 28px;}
.page3-tix{text-align: center;}}

.exhibition1{position:relative;z-index:2;background-color:#f1f1f1;padding:5% 0}
.exhibition1 .box{margin-top:50px;position:relative}
.exhibition1 .box .swiper-slide{display:flex;justify-content:space-between;flex-wrap:wrap;align-items: center;}
.exhibition1 .box .img{width:48%}
.exhibition1 .box .img img{width:100%;border-radius:5px}
.exhibition1 .box .info{width:48%;padding-top:20px;padding-bottom:240px}
.exhibition1 .box .info .tit{font-weight:700;font-size:20px;color:var(--color);margin-bottom:15px}
.exhibition1 .box .info .p{color:#666;line-height:30px}
.exhibition1 .box .info .title{margin-bottom:10px;font-size:var(--fontsize22);font-weight:var(--fontbold6)}
.exhibition1 .box .info .basic{color:#666;margin-bottom:0px}
.exhibition1 .box .info .basic em{margin-right:10px}
.exhibition1 .swiper2-box{width:48%;position:absolute;right:0;bottom:0;z-index:4}
.exhibition1 .swiper2-box .swiper-slide{cursor:pointer}
.exhibition1 .swiper2-box .swiper-slide .name{width:100%;text-align:center;margin-top:10px;color:#666;transition:all .2s linear}
.exhibition1 .swiper2-box .swiper-slide .img{border:3px solid transparent;border-radius:10px;overflow:hidden;transition:all .2s linear;width:100%;aspect-ratio:2/1}
.exhibition1 .swiper2-box .swiper-slide.swiper-slide-thumb-active .img{border-color:var(--color)}
.exhibition1 .swiper2-box .swiper-slide.swiper-slide-thumb-active .name{color:var(--color)}
.exhibition1 .swiper2-box .btn{display:flex;align-items:center;margin-top:20px}
.exhibition1 .swiper2-box .btn .exhib-next,.exhibition1 .swiper2-box .btn .exhib-prev{width:50px;height:50px;background-color:#fff;border:1px solid var(--color);border-radius:3px;display:inline-flex;align-items:center;justify-content:center;font-size:var(--fontsize22);color:var(--color);cursor:pointer;margin-right:16px;font-weight:var(--fontbold6);transition:all .1s linear}
.exhibition1 .swiper2-box .btn .exhib-next:hover,.exhibition1 .swiper2-box .btn .exhib-prev:hover{background-color:var(--color);color:#fff}
@media screen and (max-width:1550px){.exhibition1 .swiper2-box{position:static;width:100%;margin-top:25px}
.exhibition1 .box .info{padding-bottom:0}}
@media screen and (max-width:1024px){.exhibition1{padding:40px 0}
.exhibition1::before{width:calc(100% + 30px);left:-15px}}
@media screen and (max-width:768px){.exhibition1 .box{margin-top:25px}
.exhibition1 .box .img{width:100%}
.exhibition1 .box .info{width:100%}}

